Index: trunk/libIGCM/libIGCM_sys/libIGCM_sys.ksh
===================================================================
--- trunk/libIGCM/libIGCM_sys/libIGCM_sys.ksh	(revision 909)
+++ trunk/libIGCM/libIGCM_sys/libIGCM_sys.ksh	(revision 912)
@@ -12,5 +12,5 @@
 #**************************************************************
 
-# bypass specific internationalization (for awk)
+# bypass specific internationalization (for gawk)
 export LC_ALL="C"
 
Index: trunk/libIGCM/libIGCM_sys/libIGCM_sys_ada.ksh
===================================================================
--- trunk/libIGCM/libIGCM_sys/libIGCM_sys_ada.ksh	(revision 909)
+++ trunk/libIGCM/libIGCM_sys/libIGCM_sys_ada.ksh	(revision 912)
@@ -1389,5 +1389,4 @@
   if [ $DRYRUN -le 2 ]; then
     if [ X${1} = X'/l' ] ; then
-      # test if the first file is present in the old computation :
       eval set +A dm_liste \${${2}}
     else
@@ -1469,5 +1468,4 @@
   if [ $DRYRUN -le 2 ]; then
     if [ X${1} = X'/l' ] ; then
-      # test if the first file is present in the old computation :
       eval set +A buf_liste \${${2}}
     else
Index: trunk/libIGCM/libIGCM_sys/libIGCM_sys_curie.ksh
===================================================================
--- trunk/libIGCM/libIGCM_sys/libIGCM_sys_curie.ksh	(revision 909)
+++ trunk/libIGCM/libIGCM_sys/libIGCM_sys_curie.ksh	(revision 912)
@@ -1465,5 +1465,4 @@
   if [ $DRYRUN -le 2 ]; then
     if [ X${1} = X'/l' ] ; then
-      # test if the first file is present in the old computation :
       eval set +A dm_liste \${${2}}
     else
@@ -1614,5 +1613,4 @@
   if [ $DRYRUN -le 2 ]; then
     if [ X${1} = X'/l' ] ; then
-      # test if the first file is present in the old computation :
       eval set +A buf_liste \${${2}}
     else
@@ -1887,5 +1885,5 @@
 #D-#==================================================
 #D-function IGCM_sys_rebuild_station
-#D-* Purpose: rebuild parallel files describing station 
+#D-* Purpose: rebuild parallel files describing station
 #D-* Examples:
 #D-
@@ -1950,5 +1948,5 @@
     # Array containing Station as a number
 #    unset proc_stn
-#    set +A proc_stn $( grep "iophy_mpi rank ip lon lat  $iProc" ${PREFIX}_${Exe_Output} | sed -e "s/iophy_mpi rank ip lon lat //g" | awk ' {print $2}' )
+#    set +A proc_stn $( grep "iophy_mpi rank ip lon lat  $iProc" ${PREFIX}_${Exe_Output} | sed -e "s/iophy_mpi rank ip lon lat //g" | gawk ' {print $2}' )
     # Number of stations produced by processor proc
 #    stationLast=${#proc_stn[*]}
@@ -2181,6 +2179,6 @@
 
   # Check of the volume
-  volume_quota=$(ccc_quota | grep ' scratch' | awk '{print $2}')
-  volume_avail=$(ccc_quota | grep ' scratch' | awk '{print $3}')
+  volume_quota=$(ccc_quota | grep ' scratch' | gawk '{print $2}')
+  volume_avail=$(ccc_quota | grep ' scratch' | gawk '{print $3}')
 
   if ( [ ! X${volume_quota} = X ] && [ ! ${volume_quota} = "-" ] ) ; then
@@ -2244,6 +2242,6 @@
 # Check of the number of inodes
 
-  inode_quota=$(ccc_quota | grep ' scratch' | awk '{print $6}')
-  inode_avail=$(ccc_quota | grep ' scratch' | awk '{print $7}')
+  inode_quota=$(ccc_quota | grep ' scratch' | gawk '{print $6}')
+  inode_avail=$(ccc_quota | grep ' scratch' | gawk '{print $7}')
 
   if ( [ ! X${inode_quota} = X ] && [ ! ${inode_quota} = "-" ] ) ; then
Index: trunk/libIGCM/libIGCM_sys/libIGCM_sys_default.ksh
===================================================================
--- trunk/libIGCM/libIGCM_sys/libIGCM_sys_default.ksh	(revision 909)
+++ trunk/libIGCM/libIGCM_sys/libIGCM_sys_default.ksh	(revision 912)
@@ -1222,5 +1222,4 @@
   if [ $DRYRUN -le 2 ]; then
     if [ X${1} = X'/l' ] ; then
-      # test if the first file is present in the old computation :
       eval set +A dm_liste \${${2}}
     else
@@ -1275,5 +1274,4 @@
   if [ $DRYRUN -le 2 ]; then
     if [ X${1} = X'/l' ] ; then
-      # test if the first file is present in the old computation :
       eval set +A buf_liste \${${2}}
     else
@@ -1519,5 +1517,5 @@
     # Array containing Station as a number
 #    unset proc_stn
-#    set +A proc_stn $( grep "iophy_mpi rank ip lon lat  $iProc" ${PREFIX}_${Exe_Output} | sed -e "s/iophy_mpi rank ip lon lat //g" | awk ' {print $2}' )
+#    set +A proc_stn $( grep "iophy_mpi rank ip lon lat  $iProc" ${PREFIX}_${Exe_Output} | sed -e "s/iophy_mpi rank ip lon lat //g" | gawk ' {print $2}' )
     # Number of stations produced by processor proc
 #    stationLast=${#proc_stn[*]}
Index: trunk/libIGCM/libIGCM_sys/libIGCM_sys_iitm.ksh
===================================================================
--- trunk/libIGCM/libIGCM_sys/libIGCM_sys_iitm.ksh	(revision 909)
+++ trunk/libIGCM/libIGCM_sys/libIGCM_sys_iitm.ksh	(revision 912)
@@ -1260,5 +1260,4 @@
   if [ $DRYRUN -le 2 ]; then
     if [ X${1} = X'/l' ] ; then
-      # test if the first file is present in the old computation :
       eval set +A dm_liste \${${2}}
     else
@@ -1320,5 +1319,4 @@
   if [ $DRYRUN -le 2 ]; then
     if [ X${1} = X'/l' ] ; then
-      # test if the first file is present in the old computation :
       eval set +A buf_liste \${${2}}
     else
@@ -1556,5 +1554,5 @@
     # Array containing Station as a number
 #    unset proc_stn
-#    set +A proc_stn $( grep "iophy_mpi rank ip lon lat  $iProc" ${PREFIX}_${Exe_Output} | sed -e "s/iophy_mpi rank ip lon lat //g" | awk ' {print $2}' )
+#    set +A proc_stn $( grep "iophy_mpi rank ip lon lat  $iProc" ${PREFIX}_${Exe_Output} | sed -e "s/iophy_mpi rank ip lon lat //g" | gawk ' {print $2}' )
     # Number of stations produced by processor proc
 #    stationLast=${#proc_stn[*]}
Index: trunk/libIGCM/libIGCM_sys/libIGCM_sys_obelix.ksh
===================================================================
--- trunk/libIGCM/libIGCM_sys/libIGCM_sys_obelix.ksh	(revision 909)
+++ trunk/libIGCM/libIGCM_sys/libIGCM_sys_obelix.ksh	(revision 912)
@@ -1250,5 +1250,4 @@
   if [ $DRYRUN -le 2 ]; then
     if [ X${1} = X'/l' ] ; then
-      # test if the first file is present in the old computation :
       eval set +A dm_liste \${${2}}
     else
@@ -1303,5 +1302,4 @@
   if [ $DRYRUN -le 2 ]; then
     if [ X${1} = X'/l' ] ; then
-      # test if the first file is present in the old computation :
       eval set +A buf_liste \${${2}}
     else
@@ -1547,5 +1545,5 @@
     # Array containing Station as a number
 #    unset proc_stn
-#    set +A proc_stn $( grep "iophy_mpi rank ip lon lat  $iProc" ${PREFIX}_${Exe_Output} | sed -e "s/iophy_mpi rank ip lon lat //g" | awk ' {print $2}' )
+#    set +A proc_stn $( grep "iophy_mpi rank ip lon lat  $iProc" ${PREFIX}_${Exe_Output} | sed -e "s/iophy_mpi rank ip lon lat //g" | gawk ' {print $2}' )
     # Number of stations produced by processor proc
 #    stationLast=${#proc_stn[*]}
